=== debian/control ===
Source: prism-webapp-newspond
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-newspond
Architecture: all
Depends: prism
Homepage: http://www.newspond.com/
Description: NewsPond WebApp for Prism
 NewsPond WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
